/**
  *
  * Beschreibung
  *
  * @version 1.0 vom 13.11.2012
  * @author
  */

import java.util.Scanner;
public class Getränkeautomat {

  public static void main(String[] args) {
   Scanner input =new Scanner(System.in);
   int capriSonne=60;
   System.out.println("Die capri Sonne kostet "+capriSonne+" cent");
   int centGes=input.nextInt();
   int gesRück=centGes-capriSonne;
    int anzahl1euro,anzahl50cent,gesRest,anzahl20cent,anzahl10cent,anzahl5cent,anzahl2cent,anzahl1cent,erg;
    anzahl1euro=gesRück/100;
    gesRest=gesRück%100;
    anzahl50cent=gesRest/50;
    gesRest=gesRest%50;
    anzahl20cent=gesRest/20;
    gesRest=gesRest%20;
    anzahl10cent=gesRest/10;
    gesRest=gesRest%10;
    anzahl5cent=gesRest/5;
    gesRest=gesRest%5;
    anzahl2cent=gesRest/2;
    gesRest=gesRest%2;
    anzahl1cent=gesRest/1;
    erg=gesRest%1;
   System.out.println("Sie erhalten "+anzahl1euro+"€ zurück");
   System.out.println("Sie erhalten "+anzahl50cent+"mal 50cent zurück");
   System.out.println("Sie erhalten "+anzahl20cent+"mal 20cent zurück");
   System.out.println("Sie erhalten "+anzahl10cent+"mal 10cent zurück");
   System.out.println("Sie erhalten "+anzahl5cent+"mal 5cent zurück");
   System.out.println("Sie erhalten "+anzahl2cent+"mal 2cent zurück");
   System.out.println("Sie erhalten "+anzahl1cent+"mal 1cent zurück");

  }
}
